{
    "abstract": "In the Keshen Gas Field in Kuqa Piedmont, the Cretaceous Bashijiqike formation is the main producing layer. The deepest exploratory wells exceed 8000 m, with reservoir pressures reaching 150 MPa, temperatures peaking at 190 \u00b0C, and formation thicknesses ranging from 100 to 300 m. The extreme operating conditions and well-controlled risks limit the testing methods after stimulation. Therefore, it is necessary to get a clear understanding of whether this kind of reservoir can be stimulated by network fracturing and how to determine whether it has been effectively fractured. By summarizing the commonly used network fracturing technologies for the ultra-deep reservoirs in Kuqa Piedmont and based on the geological and mechanical conditions affecting the formation of longitudinal and transverse fracture networks, the geological and engineering factors forming complex fracture network by coupling extension of artificial fractures and natural fractures are analyzed. Theoretical variations in operating curves during successful temporary plugging and diversion are investigated. The actual operating curve and theoretical curve are compared and analyzed after the temporary plugging diversion agent enters the artificial fractures. Combined with the microseismic monitoring and interpretation of wells after network fracturing, the analysis conclusions are mutually verified. Comprehensive research results suggest that, for ultra-deep and extremely thick reservoirs with well-developed natural fractures, theoretically, the transverse fracture network and multilayer stimulation can be achieved through fracturing. Currently, the technologies of temporary plugging diversion inside fractures and temporary plugging layering at the fracture opening are ineffective. Therefore, it is important to research ultra-deep temporary plugging layering and temporary plugging diversion technologies, which can provide strong technical support for exploration breakthroughs and efficient exploration for reservoirs deeper than 8000 m.",
    "authors": [
        {
            "affiliation": "Engineering Technology Department, PetroChina Tarim Oilfield Company, Korla, Xinjiang 841000, China.\nCNPC, R&D Center for Ultra-Deep Complex Reservoir Exploration and Development, Korla, Xinjiang 841000, China.\nEngineering Research Center for Ultra-deep Complex Reservoir Exploration and Development, Xinjiang Uygur Autonomous Region, Korla, Xinjiang 841000, China.",
            "firstname": "Jianxin",
            "initials": "J",
            "lastname": "Peng"
        },
        {
            "affiliation": "PetroChina Research Institute of Petroleum Exploration & Development, Beijing 100083, China.",
            "firstname": "Zhanwei",
            "initials": "Z",
            "lastname": "Yang"
        },
        {
            "affiliation": "Engineering Technology Department, PetroChina Tarim Oilfield Company, Korla, Xinjiang 841000, China.\nCNPC, R&D Center for Ultra-Deep Complex Reservoir Exploration and Development, Korla, Xinjiang 841000, China.\nEngineering Research Center for Ultra-deep Complex Reservoir Exploration and Development, Xinjiang Uygur Autonomous Region, Korla, Xinjiang 841000, China.",
            "firstname": "Ju",
            "initials": "J",
            "lastname": "Liu"
        },
        {
            "affiliation": "Engineering Technology Department, PetroChina Tarim Oilfield Company, Korla, Xinjiang 841000, China.\nCNPC, R&D Center for Ultra-Deep Complex Reservoir Exploration and Development, Korla, Xinjiang 841000, China.\nEngineering Research Center for Ultra-deep Complex Reservoir Exploration and Development, Xinjiang Uygur Autonomous Region, Korla, Xinjiang 841000, China.",
            "firstname": "Jueyong",
            "initials": "J",
            "lastname": "Feng"
        },
        {
            "affiliation": "Engineering Technology Department, PetroChina Tarim Oilfield Company, Korla, Xinjiang 841000, China.\nCNPC, R&D Center for Ultra-Deep Complex Reservoir Exploration and Development, Korla, Xinjiang 841000, China.\nEngineering Research Center for Ultra-deep Complex Reservoir Exploration and Development, Xinjiang Uygur Autonomous Region, Korla, Xinjiang 841000, China.",
            "firstname": "Dengfeng",
            "initials": "D",
            "lastname": "Ren"
        },
        {
            "affiliation": "PetroChina Research Institute of Petroleum Exploration & Development, Beijing 100083, China.",
            "firstname": "Ying",
            "initials": "Y",
            "lastname": "Gao"
        },
        {
            "affiliation": "PetroChina Research Institute of Petroleum Exploration & Development, Beijing 100083, China.",
            "firstname": "Zhaoyang",
            "initials": "Z",
            "lastname": "Zhang"
        },
        {
            "affiliation": "PetroChina Research Institute of Petroleum Exploration & Development, Beijing 100083, China.",
            "firstname": "Rui",
            "initials": "R",
            "lastname": "Huang"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Authors. Published by American Chemical Society.",
    "doi": "10.1021/acsomega.4c09675\n10.1016/j.ngib.2017.07.005\n10.3969/j.issn.1672-7703.2019.04.009\n10.13745/j.esf.yx.2017-6-6\n10.3969/j.issn.1001-5620.2019.02.005\n10.2523/IPTC-17094-MS\n10.15530/urtec-2018-2902789\n10.11911/syztjs.201604018\n10.15530/URTEC-2018-2902624\n10.15530/URTEC-2018-2902629\n10.1016/S1876-3804(18)30097-1\n10.7623/syxb201404011\n10.3969/j.issn.1672-7703.2018.02.013",
    "journal": "ACS omega",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-03-10",
    "pubmed_id": "40060834",
    "results": null,
    "title": "Effectiveness Evaluation on Network Fracturing in Ultra-Deep and Extremely Thick Reservoirs in Kuqa Piedmont-A Case Study of Well KS2-A.",
    "xml": "<Element 'PubmedArticle' at 0x78850586b880>"
}